--[[

$Revision: 77 $

(C) Copyright 2009 Bethink (bethink at naef dot com)
See LICENSE.txt for license terms.

]]


----------------------------------------------------------------------
-- Initialization

local L = LibStub("AceLocale-3.0"):NewLocale("BossNotes", "enUS", true)


----------------------------------------------------------------------
-- Translations

if L then
-- BossNotes.lua
L["TOGGLE"] = "Toggle Boss Notes Window"
L["TOGGLE_DESC"] = "Shows (or hides) the Boss Notes window."
L["OPTIONS"] = "Options"
L["OPTIONS_DESC"] = "Shows the options window."
L["INSTANCES"] = "Instances"
L["INSTANCES_DESC"] = "Choose the instances to display."
L["BOSS_NOTES"] = "Boss Notes"
L["SLASH_COMMANDS"] = { "bossnotes", "bn" }
L["UI_SOURCE_ON_CONTEXT"] = "|cff%.2x%.2x%.2x%s|r on |cffe76f00%s|r"
L["NO_NOTE"] = "No note."

-- BossNotesFrame.lua
L["RAID"] = "Raid"
L["PARTY"] = "Party"
L["SAY"] = "Say"
L["YELL"] = "Yell"
L["WHISPER"] = "Whisper Target"
L["GUILD"] = "Guild"
L["OFFICER"] = "Officer"
L["REFRESH"] = "Refresh"
L["SEND_TO"] = "Send to..."
L["CHAT_SOURCE_ON_CONTEXT"] = "Boss Notes: %s on %s"
L["ALL_INSTANCES"] = "All Instances"
L["ALL_ENCOUNTERS"] = "All Encounters"
L["CLICK_TO_EDIT"] = "<Click to edit>"

-- Data.lua
L["GENERAL"] = "General"

-- Abilities.lua
L["ABILITIES"] = "Abilities"
L["LEARN"] = "Learn"
L["LEARN_DESC"] = "Toggles learning about NPCs in the current zone."
L["CLEAR"] = "Clear"
L["CLEAR_DESC"] = "Clears learned associations of NPCs to instances and encounters."
L["SPELL"] = "|cff71d5ff|Hspell:%d|h[%s]|h|r (%s)"
L["NORMAL"] = "normal"
L["HEROIC"] = "heroic"
L["ABILITIES_NOT_RECORDED"] = "NPC abilities for this instance or encounter have not yet been recorded."
L["LEARNING"] = "Learning NPC %s (%d) associated with %s."
L["START_LEARNING"] = "Starting to learn about NPCs in zone %s."
L["STOP_LEARNING"] = "Stopped learning about NPCs."
L["CLEAR_LEARNED"] = "Cleared learned associations of NPCs to instances and encounters."

-- PersonalNotes.lua
L["SYNDICATION"] = "Syndication"
L["SYNDICATION_DESC"] = "Choose the channels where to publish your notes."
L["ENTER_NOTE_NAME_PROMPT"] = "Please enter the name of the note:"
L["REMOVE_NOTE_PROMPT"] = "Do you want to remove the note \"%s\"?"
L["PRIVATE"] = "private"
L["ADD_NOTE"] = "Add Note"
L["ADD_PRIVATE_NOTE"] = "Add Private Note"
L["REMOVE_NOTE"] = "Remove Note"
L["PUBLIC_NOTES"] = "This is a one-time notification to remind you that non-private notes are by default shared with your guild, party and raid."

-- Tactics.lia
L["TACTICS"] = "Tactics"

-- Encounter.lua
L["WotlkRaid"] = "WOTLK Raids"
L["instance:Ulduar"] = "Ulduar"
L["encounter:33113"] = "Flame Leviathan"
L["encounter:33186"] = "Razorscale"
L["encounter:33293"] = "XT-002 Deconstructor"
L["encounter:33118"] = "Ignis the Furnace Master"
L["encounter:32867"] = "Iron Council"
L["encounter:32930"] = "Kologarn"
L["encounter:33515"] = "Auriaya"
L["encounter:33350"] = "Mimiron"
L["encounter:32845"] = "Hodir"
L["encounter:32865"] = "Thorim"
L["encounter:32906"] = "Freya"
L["encounter:33271"] = "General Vezax"
L["instance:Naxxramas"] = "Naxxramas"
L["encounter:15956"] = "Anub'rekhan"
L["encounter:15953"] = "Grand Widow Faerlina"
L["encounter:15952"] = "Maexxna"
L["encounter:15954"] = "Noth the Plaguebringer"
L["encounter:15936"] = "Heigan the Unclean"
L["encounter:16011"] = "Loatheb"
L["encounter:16061"] = "Instructor Razuvious"
L["encounter:16060"] = "Gothik the Harvester"
L["encounter:16063"] = "The Four Horsemen"
L["encounter:16028"] = "Patchwerk"
L["encounter:15931"] = "Grobbulus"
L["encounter:15932"] = "Gluth"
L["encounter:15928"] = "Thaddius"
L["encounter:15989"] = "Sapphiron"
L["encounter:15990"] = "Kel'Thuzad"
L["instance:TheEyeOfEternity"] = "The Eye of Eternity"
L["encounter:28859"] = "Malygos"
L["instance:TheObsidianSanctum"] = "The Obsidian Sanctum"
L["encounter:28860"] = "Sartharion"
L["instance:VaultOfArchavon"] = "Vault of Archavon"
L["encounter:31125"] = "Archavon the Stone Watcher"
L["WotlkDungeon"] = "WOTLK Dungeons"
L["instance:UtgardeKeep"] = "Utgarde Keep"
L["encounter:23953"] = "Prince Keleseth"
L["encounter:24200"] = "Skarvald & Dalronn"
L["encounter:23954"] = "Ingvar the Punderer"
L["instance:TheNexus"] = "The Nexus"
L["encounter:26731"] = "Grand Magus Telestra"
L["encounter:26763"] = "Anomalus"
L["encounter:26794"] = "Ormorok The Tree-Shaper"
L["encounter:27723"] = "Keristrasza"
L["encounter:26795"] = "Commander Stoutbeard"
L["encounter:26798"] = "Commander Kolurg"
L["instance:AzjolNerub"] = "Azjol-Nerub"
L["encounter:28684"] = "Krik'thir the Gatewatcher"
L["encounter:28921"] = "Hadronox"
L["encounter:29120"] = "Anub'arak"
L["instance:AhnKahetTheOldKingdom"] = "Ahn'kahet: The Old Kingdom"
L["encounter:29309"] = "Elder Nadox"
L["encounter:29308"] = "Prince Taldaram"
L["encounter:29310"] = "Jedoga Shadowseeker"
L["encounter:29311"] = "Herald Volazj"
L["encounter:30258"] = "Amanitar"
L["instance:DrakTharonKeep"] = "Dark'Tharon Keep"
L["encounter:26630"] = "Trollgore"
L["encounter:26631"] = "Novos The Summoner"
L["encounter:27483"] = "Kind Dred"
L["encounter:26632"] = "The Prophet Tharon'ja"
L["instance:TheVioletHold"] = "The Violet Hold"
L["encounter:29315"] = "Erekem"
L["encounter:29316"] = "Moragg"
L["encounter:29313"] = "Ichoron"
L["encounter:29266"] = "Xevozz"
L["encounter:29312"] = "Lavanthor"
L["encounter:29314"] = "Zuramat The Obliterator"
L["encounter:31134"] = "Cyanigosa"
L["instance:Gundrak"] = "Gundrak"
L["encounter:29304"] = "Slad'ran"
L["encounter:29307"] = "Drakkari Colossus"
L["encounter:29305"] = "Moorabi"
L["encounter:29306"] = "Gal'darah"
L["encounter:29932"] = "Eck the Ferocious"
L["instance:HallsOfStone"] = "Halls of Stone"
L["encounter:27975"] = "Maiden of Grief"
L["encounter:27977"] = "Krystallus"
L["encounter:27983"] = "Tribunal of Ages"
L["encounter:27978"] = "Sjonnir The Ironshaper"
L["instance:TheCullingOfStratholme"] = "The Culling of Stratholme"
L["encounter:26529"] = "Meathook"
L["encounter:26530"] = "Salramm the Fleshcrafter"
L["encounter:26532"] = "Chrono-Lord Epoch"
L["encounter:26533"] = "Mal'Ganis"
L["encounter:32273"] = "Infinite Corruptor"
L["instance:TheOculus"] = "The Oculus"
L["encounter:27654"] = "Drakos The Interrogator"
L["encounter:27447"] = "Varos Cloudstrider"
L["encounter:27655"] = "Mage-Lord Urom"
L["encounter:27656"] = "Ley-Guardian Eregos"
L["instance:HallsOfLightning"] = "Halls of Lightning"
L["encounter:28586"] = "General Bjarngrim"
L["encounter:28587"] = "Volkhan"
L["encounter:28546"] = "Ionar"
L["encounter:28923"] = "Loken"
L["instance:UtgardePinnacle"] = "Utgarde Pinnacle"
L["encounter:26668"] = "Svala Sorrowgrave"
L["encounter:26687"] = "Gortok Palehoof"
L["encounter:26693"] = "Skadi the Ruthless"
L["encounter:26861"] = "King Ymiron"
L["TbcRaid"] = "TBC Raids"
L["instance:SunwellPlateau"] = "Sunwel Plateau"
L["encounter:24850"] = "Kalecgos"
L["encounter:24882"] = "Brutallus"
L["encounter:25038"] = "Felmyst"
L["encounter:25164"] = "Eredar Twins"
L["encounter:25741"] = "M'uru"
L["encounter:25315"] = "Kil'jaeden"
L["instance:BlackTemple"] = "Black Temple"
L["encounter:22887"] = "High Warlord Naj'entus"
L["encounter:22898"] = "Supremus"
L["encounter:22841"] = "Shade of Akama"
L["encounter:22871"] = "Teron Gorefiend"
L["encounter:22948"] = "Gurtogg Bloodboil"
L["encounter:23418"] = "Reqliquary of Souls"
L["encounter:22947"] = "Mother Shahraz"
L["encounter:22949"] = "The Illidari Council"
L["encounter:22917"] = "Illidan Stormrage"
L["instance:HyjalSummit"] = "Hyjal Summit"
L["encounter:17767"] = "Rage Winterchill"
L["encounter:17808"] = "Anetheron"
L["encounter:17888"] = "Kaz'rogal"
L["encounter:17842"] = "Azgalor"
L["encounter:17968"] = "Archimonde"
L["instance:ZulAman"] = "Zul'Aman"
L["encounter:23574"] = "Akil'zon"
L["encounter:23576"] = "Nalorakk"
L["encounter:23578"] = "Jan'alai"
L["encounter:23577"] = "Halazzi"
L["encounter:24239"] = "Hex Lord Malacrass"
L["encounter:23863"] = "Zul'jin"
L["instance:SerpentshrineCavern"] = "Serpentshrine Cavern"
L["encounter:21216"] = "Hydross the Unstable"
L["encounter:21217"] = "The Lurker Below"
L["encounter:21215"] = "Leotheras the Blind"
L["encounter:21214"] = "Fathom-Lord Karathress"
L["encounter:21213"] = "Morogrim Tidewalker"
L["encounter:21212"] = "Lady Vashj"
L["instance:TheEye"] = "The Eye"
L["encounter:19516"] = "Void Reaver"
L["encounter:19514"] = "A'lar"
L["encounter:18805"] = "High Astromancer Solarian"
L["encounter:19622"] = "Kael'thas Sunstrider"
L["instance:MagtheridonsLair"] = "Magtheridon's Lair"
L["encounter:17257"] = "Magtheridon"
L["instance:GruulsLair"] = "Gruul's Lair"
L["encounter:18831"] = "High King Maulgar"
L["encounter:19044"] = "Gruul the Dragonkiller"
L["instance:Karazhan"] = "Karazhan"
L["encounter:16179"] = "Servant Quarters"
L["encounter:15550"] = "Atumen the Huntsman"
L["encounter:15687"] = "Moroes"
L["encounter:16457"] = "Maiden of Virtue"
L["encounter:17521"] = "Opera Event"
L["encounter:17225"] = "Nightbane"
L["encounter:15691"] = "The Curator"
L["encounter:15688"] = "Terestian Illhoof"
L["encounter:16524"] = "Shade of Aran"
L["encounter:15689"] = "Netherspite"
L["encounter:16816"] = "Chess Event"
L["encounter:15690"] = "Prince Malchezaar"
L["TbcDungeon"] = "TBC Dungeons"
L["ClassicRaid"] = "Classic Raids"
L["instance:TempleOfAhnQiraj"] = "Temple of Ahn'Qiraj"
L["encounter:15263"] = "The Prophet Skeram"
L["encounter:15516"] = "Battleguard Sartura"
L["encounter:15510"] = "Fankriss the Unyielding"
L["encounter:15509"] = "Princess Huhuran"
L["encounter:15275"] = "Twin Emperors"
L["encounter:15727"] = "C'Thun"
L["encounter:15511"] = "Bug Trio"
L["encounter:15299"] = "Viscidus"
L["encounter:15517"] = "Ouro"
L["instance:BlackwingLair"] = "Blackwing Lair"
L["encounter:12435"] = "Razorgore the Untamed"
L["encounter:13020"] = "Vaelastrasz the Corrupt"
L["encounter:12017"] = "Broodlord Lashlayer"
L["encounter:11983"] = "Firemaw"
L["encounter:14601"] = "Ebonroc"
L["encounter:11981"] = "Flamegor"
L["encounter:14020"] = "Chromaggus"
L["encounter:11583"] = "Nefarian"
L["instance:MoltenCore"] = "Molten Core"
L["encounter:12118"] = "Lucifron"
L["encounter:11982"] = "Magmadar"
L["encounter:12259"] = "Gehenas"
L["encounter:12057"] = "Garr"
L["encounter:12264"] = "Shazzrah"
L["encounter:12056"] = "Baron Geddon"
L["encounter:11988"] = "Golemagg the Incinerator"
L["encounter:12098"] = "Sulfuron Harbinger"
L["encounter:12018"] = "Majordomo Executus"
L["encounter:11502"] = "Ragnaros"
L["instance:OnyxiasLair"] = "Onyxia's Lair"
L["encounter:10184"] = "Onyxia"
L["instance:RuinsOfAhnQiraj"] = "Ruins of Ahn'Qiraj"
L["encounter:15348"] = "Kurinnaxx"
L["encounter:15341"] = "General Rajaxx"
L["encounter:15340"] = "Moam"
L["encounter:15370"] = "Buru the Gorger"
L["encounter:15369"] = "Ayamiss the Hunter"
L["encounter:15339"] = "Ossirian the Unscarred"
L["instance:ZulGurub"] = "Zul'Gurub"
L["encounter:14507"] = "High Priest Venoxis"
L["encounter:14517"] = "High Priestess Jeklik"
L["encounter:14510"] = "High Priestess Mar'li"
L["encounter:14509"] = "High Priest Thekal"
L["encounter:14515"] = "High Priestess Arlokk"
L["encounter:14834"] = "Hakkar the Soulflayer"
L["encounter:11382"] = "Bloodlord Mandokir"
L["encounter:15082"] = "Edge of Madness"
L["encounter:15114"] = "Gahz'ranka"
L["encounter:11380"] = "Jin'do the Hexxer"
L["ClassicDungeon"] = "Classic Dungeons"
end
